@media (min-width: 768px) {
    .responsive-img-right {
        float: right;
        margin-left: 15px;
        width: 300px;
    }
}

@media (max-width: 767px) {
    .responsive-img-right {
        display: block;
        margin: 15px auto;
        clear: both;
        width: 100%;
    }
}

.center-img {
    display: block;
    margin: 0 auto;
}
